---@meta

---@class ADataflowActor : AActor
---@field DataflowComponent UDataflowComponent
local ADataflowActor = {}



---@class FCollectionAttributeKey
---@field Attribute FString
---@field Group FString
local FCollectionAttributeKey = {}



---@class FDataflowDynamicMeshArray : FDataflowAnyType
---@field Value TArray<UDynamicMesh>
local FDataflowDynamicMeshArray = {}



---@class UDataflowComponent : UPrimitiveComponent
local UDataflowComponent = {}


